Subject: PWG-ANNOUNCE> July 2005 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Wed, 27 Jul 2005 13:56:45 -0400

The minutes from the July 13, 2005  PWG Plenary Meeting hosted by Apple 
have been posted to the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20050713.pdf

Jerry Thrashe
PWG Secretary